[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListHotTrackStyles

Set type used to store values from TListHotTrackStyle.

## Declaration

Source position: comctrls.pp line 1368

`type TListHotTrackStyles = set of (`
`htHandPoint,` |  | For current ListView item, show the HandPoint mouse cursor.
`htUnderlineCold,` |  | For current ListView item, show the pale underline.
`htUnderlineHot` |  | For current ListView item, show the bold underline.
`);`

## Description

TListHotTrackStyles is a set type used to store zero or more values from the TListHotTrackStyle enumeration. TListHotTrackStyles is the type used to implement the TCustomListView.HotTrackStyles property.

## See also

TListHotTrackStyle |  | Represents cursor shapes displayed during hot tracking in a control.
TCustomListView.HotTrackStyles |  | Hot tracking styles enabled for the control.